/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

@import url('https://fonts.googleapis.com/css2?family=Kalam:wght@300;400;700&family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Share+Tech&display=swap');
h2, h1, h3, h4{
	font-family: "Playfair Display", serif;
}
h3, h2 {
    color: #000;
}
h2 {
    font-size: 52px;
    line-height: 1.2;
}
h3 {
    font-size: 20px;
    font-weight: 400 !important;
}
p, a{
	font-family: "Poppins", sans-serif;
	font-size: 14px;
}
.textwidget.custom-html-widget {
    float: left;
    display: flex;
    padding-top: 4px;
}
.textwidget.custom-html-widget a {
    display: inline-flex;
    margin-right: 10px;
}
.textwidget.custom-html-widget a i {
    top: 4px !important;
    margin: 0px 10px;
}
.nectar-center-text {
    max-width: 80% !important;
}
div#header-secondary-outer {
    background-color: #FF3030 !important;
    color: #fff;
}
div#header-secondary-outer h6 {
    color: #fff;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 12px;
}
div#header-secondary-outer i.fa.fa-map-marker {
    top: 2px !important;
    margin: 0px 5px;
}
div#ft-icon ul li a {
    padding: 10px;
}
div#ft-icon {
    padding-top: 10px;
}
.nectar-center-text {
    padding-bottom: 0 !important;
}
div#sec1, div#sec2, div#sec4, div#sec5 {
    padding-top: 80px !important;
    padding-bottom: 100px !important;
}
div#sec1 h3, div#sec1 h2 {
    color: #fff;
}
#sec1 p {
    color: #fff;
    font-weight: 400;
}
a.nectar-button.n-sc-button.small.undefined {
    padding: 12px 25px;
    font-size: 14px !important;
    background-color: #ff3030 !important;
    border-radius: 50px !important;
}
#sec1 .wpb_text_column.wpb_content_element {
    padding-top: 160px;
}
.sec1-cen-img {
    position: absolute !important;
    right: -50% !important;
    top: 200px !important;
    z-index: 999;
}
div#sec1 {
    position: relative;
}
#sec2 h3, #sec4 h3, #sec5 h3, #sec7 h3, div#sec9 h3 {
    color: #ff3030;
}
#sec2 p {
    color: #0000006e;
}
#sec2 .wpb_text_column.wpb_content_element {
    width: 80%;
    padding-top: 60px;
}
#sec2 .wpb_text_column.wpb_content_element li {
    color: #000 !important;
    font-weight: 600;
}
div#sec3 {
    background-color: #ff3030;
    color: #fff;
    padding: 50px 80px !important;
    border-radius: 20px !important;
}
#sec3 .num1, #sec3 .num2, #sec3 .num3, #sec3 .num4 {
    position: relative;
}
#sec3 .num1:before, #sec3 .num2:before, #sec3 .num3:before, #sec3 .num4:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 60px;
    height: 58px;
    background-size: cover;
}
#sec3 .num1:before {
    background-image: url(/wp-content/uploads/2026/01/counter_1_1.png);
    left: 16px;
    top: 10px;
}
#sec3 .num2:before {
    background-image: url(/wp-content/uploads/2026/01/counter_1_2.svg-fill.png);
    top: 5px;
    left: -5px;
}
#sec3 .num3:before {
    background-image: url(/wp-content/uploads/2026/01/counter_1_3.png);
    top: 7px;
    left: 8px;
}
#sec3 .num4:before {
    background-image: url(/wp-content/uploads/2026/01/counter_1_4.svg-fill.png);
    top: 7px;
    left: 9px;
}
#sec4 .wpb_text_column.wpb_content_element {
    padding-bottom: 20px;
}
#sec4 .carousel-item {
    background-color: #f5f5f5;
    width: 90%;
    padding: 25px 40px;
    border-radius: 20px;
    background-image: url('/wp-content/uploads/2026/01/service_card-bg-1_1-1.png');
    background-repeat: no-repeat;
    background-position: 100% 0% !important;
}
#sec5 .wpb_text_column.wpb_content_element p {
    font-size: 30px;
    color: #000 !important;
    font-family: "Playfair Display", serif;
    line-height: 1;
}
#sec5 .iwithtext h2 {
    font-size: 25px;
    font-family: "Playfair Display", serif;
}
#sec5 .iwt-icon img {
    width: 50px;
}
.iwt-text p {
    font-size: 13px;
    color: #0000004f;
    width: 84%;
}
#sec5 .wpb_text_column.wpb_content_element {
    margin-bottom: 40px;
}
div#sec7 {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
}
div#sec7 .carousel-item {
    background-color: #fff;
    width: 90%;
    border-radius: 20px;
    padding: 40px;
    border-bottom: 5px solid #f00;
}
div#sec7 .carousel-item .img-with-aniamtion-wrap {float: left;}
div#sec7 .carousel-item h4, div#sec7 .carousel-item h5 {
    padding-left: 100px;
}
div#sec7 .carousel-item p {
    margin-top: 30px;
}
div#sec7 .carousel-item h5:before {
    content: '';
    position: absolute;
    left: 100px;
    top: 30px;
    width: 99px;
    height: 14px;
    background-image: url(/wp-content/uploads/2026/01/Group-35-1.png);
}
div#sec7 .carousel-item h5 {
    position: relative;
}
div#sec8 {
    margin-top: 80px;
    margin-bottom: 80px;
    padding: 50px !important;
}
div#sec8 form p label {
    color: #ff0000;
}
#sec8 form.wpcf7-form.init {
    background-color: #ff0000;
    border-radius: 20px !important;
    padding: 20px;
}
div#sec8 form input[type=text], input[type=email], input[type=tel], textarea {
    background-color: #fff !important;
    border-radius: 40px !important;
}
div#sec8 form p input.wpcf7-form-control.wpcf7-number.wpcf7-validates-as-number {
    border-radius: 40px !important;
    width: 100% !important;
    height: 50px;
    border: none !important;
    padding-left: 20px !important;
    color: #000;
}
div#sec8 form p:nth-child(3), div#sec8 form p:nth-child(4) {
    width: 48% !important;
    display: inline-flex !important;
    margin-right: 5px;
}
div#sec8 form p:nth-child(4) label {
    width: 100% !important;
}
div#sec8 form input[type=submit] {
    width: 100% !important;
    background-color: #fff !important;
    border-radius: 40px !important;
    color: #ff0000 !important;
}
div#sec8 form textarea {
    border-radius: 20px !important;
    height: 150px;
}
#sec8 .textwidget.custom-html-widget a {
    display: block !important;
    width: 400px !important;
    margin-bottom: 20px;
}
#sec8 .textwidget.custom-html-widget {
    display: block !important;
}
#sec8 .textwidget.custom-html-widget {
    display: block !important;
}
#sec8 a h3 {
    display: inline !important;
}
#sec8 a h6 {
    width: 100%;
    display: block !important;
    padding-left: 70px;
    color: #0000004d;
    margin-top: -10px;
}
#sec8 .textwidget.custom-html-widget a i {
    display: inline-flex !important;
    top: 12px !important;
    background-color: #f00 !important;
    padding: 13px 14px 14px 19px;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    color: #fff;
    font-size: 17px;
}
#sec8 .textwidget.custom-html-widget a i.fa.fa-map-marker {
    padding-top: 17px;
    padding-left: 20px !important;
}
div#sec9 {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
}
div#sec9 .row.blog-recent.columns-3 {
    margin-top: 50px;
}
div#sec9 .row.blog-recent .post.type-post {
    background-color: #fff !important;
    border-radius: 30px !important;
    border: 1px solid #f00;
    border-bottom: 5px solid #f00;
}
div#sec9 .row.blog-recent .post.type-post .post-header.featured {
    padding-left: 30px;
}
div#sec9 .row.blog-recent .post.type-post .excerpt {
    padding-left: 30px;
    padding-bottom: 40px;
}
div#sec9 .row.blog-recent .post.type-post h3 {
    line-height: 1.2;
    font-size: 22px !important;
}
div#sec9 .row.blog-recent .post.type-post h3 a {
    font-size: 20px;
}
#sec10 h3, #sec10 h2, #sec10 p {
    color: #fff;
}
#sec10 h2 {
    font-size: 40px;
}
#sec10 form {
    background-color: transparent !important;
    position: relative;
}
#sec10 form label.es-field-label {
    color: transparent;
}
#sec10 form input[type=submit] {
    position: absolute;
    right: 0;
    top: 32px;
    background-color: #f00 !important;
    border-radius: 50px !important;
    border-color: #f00 !important;
}
#sec10 form input.es_required_field.es_txt_email.ig_es_form_field_email.ig-es-form-input {
    border-radius: 40px !important;
    background-color: #ffffff1f !important;
    color: #fff !important;
}
div#sec10 {
    padding-top: 26px !important;
    padding-bottom: 26px !important;
}
div#footer-outer {
    background-color: #f00;
    color: #fff !important;
}
div#footer-outer h4 {
    font-size: 20px !important;
    color: #fff !important;
}
div#footer-outer li a:hover {
    color: #000 !important;
}
div#footer-outer .col.span_3:nth-child(1) {
    width: 15%;
}
div#footer-outer .col.span_3:nth-child(2) {
    width: 20%;
}
div#footer-outer .col.span_3:nth-child(3) div#ft-icon {
    text-align: center;
}
div#footer-outer .col.span_3:nth-child(3) div#ft-icon li {
    display: inline-flex !important;
}
div#footer-outer .col.span_3:nth-child(3) div#ft-icon li i {
    background-color: #fff;
    color: #f00;
    padding: 10px;
    border-radius: 50%;
    margin-right: 5px;
}
div#footer-outer .col.span_3:nth-child(4) .textwidget.custom-html-widget {
    display: block;
    color: #fff !important;
}
div#footer-outer .col.span_3:nth-child(4) .textwidget.custom-html-widget h3 {
    color: #fff;
    display: inline !important;
}
div#footer-outer .col.span_3:nth-child(4) .textwidget.custom-html-widget a {
    display: block;
}
div#footer-outer .col.span_3:nth-child(4) .textwidget.custom-html-widget h6 {
    color: #fff;
    padding-left: 40px;
}
div#footer-outer .col.span_3:nth-child(4) .textwidget.custom-html-widget a:hover {
    color: #fff !important;
}
div#footer-outer .col.span_3:nth-child(4) .textwidget.custom-html-widget a i {
    color: #fff !important;
    top: 0px !important;
}
div#footer-outer .col.span_3:nth-child(4) {
    width: 30%;
    margin-left: 42px;
}
div#copyright {
    background-color: #314E52 !important;
    color: #fff !important;
    text-align: center;
}
div#copyright .col.span_5 {
    width: 100% !important;
}
#top nav ul li a {
    color: #000 !important;
    font-size: 16px !important;
    padding: 0px 10px !important;
}
#header-outer #top nav > ul > li#menu-item-28 a {
    position: relative;
    color: #fff !important;
}
#header-outer #top nav > ul > li#menu-item-28 a:before {
    content: '';
    position: absolute;
    top: -14px;
    left: -6px;
    background-color: #f00 !important;
    width: 170px;
    height: 50px;
    border-radius: 40px;
    z-index: -2;
}
#page-header-bg h3, #page-header-bg h2, #page-header-bg span {
    color: #fff !important;
    text-align: center !important;
}
#page-header-bg span.subheader {
    text-align: center !important;
    font-size: 16px;
}
#page-header-bg h2:nth-child(3) {
    font-size: 20px !important;
}
#page-header-bg .inner-wrap span.subheader {
    text-align: center !important;
}.page-id-14 #sec1 h3 {
    color: #f00;
}
.page-id-14 #sec1 h2, .page-id-14 #sec1 p {
    color: #000;
}
#sec8 form.wpcf7-form.init p {
    padding-bottom: 0 !important;
}

#sec8 img {
    margin-top: -150px;
}
.nectar-milestone.animated-in .number.default {
    margin-bottom: 0;
}
.nectar-milestone.animated-in .number.default span {
    font-size: 50px;
}
.nectar-milestone.animated-in .subject {
    font-size: 13px;
    width: 60%;
    text-align: left;
    margin: 0 90px;
}